/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.fixed_top_header.has_top .bottom_header {
  padding-top: 0px !important;
}
.footer_bottom ul.menu li:last-child {
  margin-right: 29px !important;
}
.footer_bottom .menu {
  margin-right: -29px;
}
/*.top_header.clearfix {
  margin-top: 30px;
}*/
 
.single-post .attachment-large.size-large { max-width:550px; margin: 0 auto; text-align: center;}
.flex-prev, .flex-next {background-color: rgb(0, 0, 0) !important;}
.home_four_block .desc {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  margin: 0 auto !important;
  opacity: 1 !important;
  padding-bottom: 20px;
  padding-top: 10px;
  width: 40%;
}
.home_four_block .desc > h3 {
  font-family: Playfair Display,sans-serif;
  margin-bottom: 20px;
}
.home_four_block .q_image_with_text_over .shader {
  background-color: rgba(0, 0, 0, 0.1) !important;
}
.search-results .date.entry_date.updated {
  display: none;
}
.image_with_text {
  text-align: center;
}
.image_with_text h3 {
  font-family: Playfair Display,sans-serif;
  margin-bottom: -6px;
}

/* --- what's on --- */

.image {
  display: block;
  float: left;
  margin-bottom: 1.5em;
  margin-right: 2em;
  max-width: 40%;
}
.listing-item a:nth-child(2) {
  font-size: 1.5em;
  font-family: "Playfair Display", sans-serif;
  display: block;
  padding: 0 1% 1em !important;
  text-transform: uppercase;
  vertical-align: top;
}
.excerpt a {
  border: 1px solid #d1af78;
  color: #222222;
  display: inline-block;
  font-family: 'Lato', sans-serif;
  font-size: 0.7em;
  letter-spacing: 2px;
  margin: 1em 33% 0 0;
  padding: 0.5em 2em !important;
}
.excerpt a:hover {
  background-color: #d1af78;
  color: #fff;
}
.excerpt-dash {
  display: none;
}
.title {
  height: auto !important;
}
.frontPageFeature a {
  display: inline-block;
}
/*.frontPageFeature img {
  max-width: 550px;
}*/
.frontPageFeature ul {
  list-style: none !important;
  margin: 0 0.75%;
}
.home-divider {
  border-top: 1px solid #dedede;
  margin: 2em 0 4em !important;
  width: 100%;
}
.homeTitles {
  border-top: 1px solid #d1af78;
  border-bottom: 1px solid #d1af78;
  text-align: center;
  padding: 0.5em 0 1em;
  margin: 0em 0.75% 2em;
}
.monthTitles {
  border-top: 1px solid #d1af78;
  border-bottom: 1px solid #d1af78;
  clear: both;
  text-align: center;
  padding: 0.5em 0 1em;
  margin: 2.5em 0.75% 2em;
}
.q_image_with_text_over .desc, .q_image_with_text_over .text:hover .caption, .q_image_with_text_over .text:hover .icon_holder {
  margin: 0;
  opacity: 1 !important;
}
.timeDateDisclaimer {
  margin-bottom: 0.75em;
  text-align: center;
  width: 100%;
}
.weLove {
  margin-bottom: 3em;
  text-align: center;
}
.weLove p {
  color: #adadad;
  font-size: 0.9em;
  max-width: 400px;
  margin: 0 auto;
  padding: 1em;
  width: auto;
}
#weLoveContact {
  color: #adadad;
  display: block;
}
.whatsOnTitle {
  padding: 1.5em 2.5em;
  display: inline-block;
  font-family: "Playfair Display", sans-serif;
  font-size: 18.9046px;
  line-height: 23.6308px;
  color: #000;
  background: rgb(255, 255, 255);
  white-space: normal;
  width: auto;
  max-width: 350px;
  height: auto;
  border: 1px solid #d1af78;
  visibility: visible;
  margin: 0 auto;
}
.whatsOnTitle h2 {
    color: #222222;
    font-family: Playfair Display,sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 28px;
    text-transform: none;
    margin-bottom: 0;
}
.whatsOnTitle p {
  color: #d1af78 !important;
  padding-top: 1.5em !important;
  text-align: center !important;
}
.whatsOnTitleMobile {
  display: none;
  margin: 1.5em auto;
  max-width: 450px;
  text-align: center;
}
.whatsOnTitleMobile p {
  color: #d1af78;
  margin: 1em 0 0.5em;
}
.whatsOnBox {
  display: inline-block;
  margin-bottom: 1.5em;
  margin-top: 0.75em;
  padding: 0 0.9%;
  text-align: center;
  vertical-align: top;
  width: 48%;
}
.whatsOnBox h3 {
  font-family: Playfair Display,sans-serif;
  margin: 0.5em 0;
}
.whatsOnBox p {
  padding: 0.25em 0;
}
.whatsOnCue {
  display: none;
}
.whatsOnOuter {
  background-color: #fff;
  display: inline-block;
  padding: 2em;
}
.whatsOnWrapper {
  margin-top: 2em;
}
@media only screen and (max-width: 1000px) {
  .whatsOnBox {
    width: 47.9%;
  }
}
@media only screen and (max-width: 768px) {
  .excerpt a {
    margin-right: 25%;
  }
  .whatsOnBox {
    width: 98.25%;
  }
  .whatsOnOuter {
    display: none;
  }
  .whatsOnTitle {
    display: none;
  }
  .whatsOnTitleMobile {
    display: block;
  }
}
@media only screen and (max-width: 600px) {
  .image {
    margin-bottom: 0.5em;
    margin-right: 1.5em;
  }
  .listing-item a:nth-child(2) {
    font-size: 1.3em;
    padding-bottom: 0.5em !important;
  }
}
@media only screen and (max-width: 480px) {
  .excerpt a {
    display: block;
    text-align: center;
  }
}